en

‫ به روز رساني Gentoo براي phpMyAdmin

IRCAD2012011631
شماره:IRCAD2012011631
تاريخ انتشار:05-01-2012
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
Gentoo Linux
 
توضيح:
Gentoo يك به روز رساني براي phpMyAdmin منتشر كرده است. اين به روز رساني چندين مساله امنيتي و آسيب پذيري را برطرف مي نمايد كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا اطلاعات حساس را افشاء نمايند، از محدوديت هاي امنيتي خاص عبور نمايند، حملات اسكريپت بين سايتي را هدايت نمايند، داده هاي خاص را دستكاري نمايند، به طور بالقوه عمليات خاصي با بالاترين حق دسترسي اجرا نمايند، از محدوديت هاي امنيتي خاص عبور نمايند، حملات جايگزيني اسكريپت و حملات اسكريپت بين سايتي را هدايت نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند. 
 
راهكار:
به نسخه "dev-db/phpmyadmin-3.4.9" يا نسخه هاي بعد از آن به روز رساني نماييد.
 
منابع:
GLSA 201201-01:
 
Secunia:
 

The Wall

No comments
You need to sign in to comment